Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1065

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1065
Last Modified 05 Sep 2008 05:00:56
Published 07 Mar 2006 05:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1065

Summary

SQL injection vulnerability in search.php in MyBulletinBoard (MyBB) 1.04 allows remote attackers to execute arbitrary SQL commands via the forums[] parameter.

Vulnerable Systems

Application

  • Mybulletinboard 1.04


References

XF - mybb-search-sql-injection(25018)

BUGTRAQ - 20060302 MyBB 1.0.4 New SQL Injection

SECUNIA - 19061


Last Updated: 27 May 2016 10:41:54